<?xml version="1.0" encoding="UTF-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    >
	<ImageView
	android:id="@+id/logo_in_main"
	android:layout_width="30px"
	android:layout_height="30px"
	android:layout_x="32px"
	android:layout_y="18px"
	android:src="@drawable/logo"
	/>
	<ImageView
	android:id="@+id/user_pic_in_main"
	android:layout_width="50px"
	android:layout_height="50px"
	android:layout_x="31px"
	android:layout_y="67px"
	/>
	<TextView
	android:id="@+id/username_in_main"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="Username"
	android:textSize="18sp"
	android:layout_x="116px"
	android:layout_y="67px"
	/>
	<TextView
	android:id="@+id/user_addr_in_main"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	android:text="User Address"
	android:layout_x="118px"
	android:layout_y="102px"
	/>
	<AnalogClock
	android:id="@+id/clock_in_main"
	android:layout_width="40px"
	android:layout_height="40px"
	android:layout_x="200px"
	android:layout_y="12px"
	>
	</AnalogClock>
	<Button
	android:id="@+id/logout_in_main"
	android:layout_width="wrap_content"
	android:layout_height="35px"
	android:text="Log Out"
	android:layout_x="247px"
	android:layout_y="14px"
	>
	</Button>  
	
	<ImageView
	android:id="@+id/touch_slide_in_anim"
	android:layout_width="wrap_content"
	android:layout_height="300px"
	android:src="@drawable/anim_slide"
	android:layout_x="260px"
	android:layout_y="125px"
	 />
	 
	 <TextView
	 android:id="@+id/test_text_in_anim"
	 android:layout_width="wrap_content"
	 android:layout_height="wrap_content"
	 android:text="TEST"
	 android:textSize="18sp"
	 android:layout_x="10px"
	 android:layout_y="200px"
	 />
	 
	 <AbsoluteLayout
	 	android:layout_width="100px"
	 	android:layout_height="300px"
	 	>
	 	<ImageView android:id="@+id/anim_iv1"
	 		android:layout_width="60px"
	 		android:layout_height="60px"
	 		android:src="@drawable/logo"
	 		android:layout_x="0px"
	 		android:layout_y="0px"
	 	/>
	 </AbsoluteLayout>
	 		
</AbsoluteLayout> 